XF 1.5 An unexpected error occurred after upgraded to PHP7

Betclever

Active member
Hello,

I upgraded PHP from version 5.6 to 7.1 but I get this error message when visiting my website...

An unexpected error occurred. Please try again later.
Shall I do anything else except changing the PHP version on the cpanel?

I already disabled the BD cache extension but same problem...

Thanks for your help guys
 

Brogan

XenForo moderator
Staff member
Check the ACP error log for any entries.

You can also enable debug mode to get a more detailed error message.
 

Betclever

Active member
Check the ACP error log for any entries.

You can also enable debug mode to get a more detailed error message.
Thanks for your quick return Brogan.
This is the error I found in the ACP:

Zend_Cache_Exception: The memcache extension must be loaded for using this backend ! - library/Zend/Cache.php:209
 
Top